;
; Denotes order of mirrors used
;
[mirrors]
size=16
1/mirror=First mirror
2/mirror=Second mirror
3/mirror=Third mirror
4/mirror=Forth mirror
5/mirror=Fifth mirror
6/mirror=Sixth mirror
7/mirror=Seventh mirror
8/mirror=Eighth mirror
9/mirror=Ninth mirror
10/mirror=Tenth mirror
11/mirror=Eleventh mirror
12/mirror=Twelfth mirror
13/mirror=Thirteenth mirror
14/mirror=Fourteenth mirror
15/mirror=Fifteenth mirror
16/mirror=Sixteenth mirror


[First mirror]
url=http://ftp.4players.de/pub/hosted/ts3/updater-images/client/
timeout=2
retries=3

[Second mirror]
url=ftp://ts3-central.netfire.com/ts3/updater-images/client/
timeout=2
retries=3

[Third mirror]
url=http://ts3-west.netfire.com/ts3/updater-images/client/
timeout=2
retries=3

[Forth mirror]
url=http://ts3-east.netfire.com//ts3/updater-images/client/
timeout=2
retries=3

[Fifth mirror]
url=http://ts3-central.netfire.com/ts3/updater-images/client/
timeout=2
retries=3

[Sixth mirror]
url=http://mirror.i3d.net/ts3/updater-images/client/
timeout=2
retries=3

[Seventh mirror]
url=http://teamspeak.gameserver.gamed.de/ts3/updater-images/client/
timeout=2
retries=3

[Eighth mirror]
url=http://dl-2.verygames.net/teamspeak/ts3/updater-images/client/
timeout=2
retries=3

[Ninth mirror]
url=ftp://ftp2.globalnet.de/public/ts3/updater-images/client/
timeout=2
retries=3

[Tenth mirror]
url=http://teamspeak-mirror-1.ziomm.net/ts3/updater-images/client/
timeout=2
retries=3

[Eleventh mirror]
url=http://teamspeak-mirror-2.ziomm.net/ts3/updater-images/client/
timeout=2
retries=3

[Twelfth mirror]
url=http://mirrors.uk.multiplay.co.uk/teamspeak/ts3/updater-images/client/
timeout=2
retries=3

[Thirteenth mirror]
url=http://mirrors.nl.multiplay.co.uk/teamspeak/ts3/updater-images/client/
timeout=2
retries=3

[Fourteenth mirror]
url=http://ts3.darkstarllc.com/ts3/updater-images/client/
timeout=2
retries=3

[Fifteenth mirror]
url=http://tsmirror.gameservers.com/ts3/updater-images/client/
timeout=2
retries=3

[Sixteenth mirror]
url=ftp://ts3au:A6ELWD@217.114.222.179/ts3/updater-images/client/
timeout=2
retries=3
